Bug 616051 - spell mistake for language group - faeroese-support
spell mistake for language group - faeroese-support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 615852
  Show dependency treegraph
 
Reported: 2010-07-19 10:30 EDT by Pravin Satpute
Modified: 2014-03-16 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 13:16:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2010-07-19 10:30:29 EDT
Description of problem:

s-c-l is trying to install              
$yum groupinstall faroese-support

which is right as per locale fo_FO as well
"% Faroese language locale for Faroe Islands"

but somehow looks there is spelling mistake in comps for rhel6
group is defined with name
    <id>faeroese-support</id> 
this is wrong

even wikipedia also says same http://en.wikipedia.org/wiki/Faroese_language

need to fix this in comps



dont know but same group is defined in comps from long time,
Comment 1 Bill Nottingham 2010-07-26 13:16:48 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.